package com.project.ilsaenterprise.models;

public class GroupMessageModel {
    private String senderID;
    private String name;
    private String message;
    private String date;
    private String time;
    private String urlImage;

    public GroupMessageModel() {
    }

    public GroupMessageModel(String senderID, String name, String message, String date, String time, String urlImage) {
        this.senderID = senderID;
        this.name = name;
        this.message = message;
        this.date = date;
        this.time = time;
        this.urlImage = urlImage;
    }

    public String getSenderID() {
        return senderID;
    }

    public void setSenderID(String senderID) {
        this.senderID = senderID;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getUrlImage() {
        return urlImage;
    }

    public void setUrlImage(String urlImage) {
        this.urlImage = urlImage;
    }
}
